/*
-----------------------------------------------
Site Base Styles
Author: Kamil Kashaev http://kashaev.com.ru
Version: 27 apr 2008
----------------------------------------------- */
	*{margin:0;padding:0}

	body{
		margin:0; padding:0;
		font:62.5%/1 Tahoma, "Trebuchet MS", Arial, sans-serif;
		}
	table{
		border-spacing:0;
		border-collapse:collapse;
		padding:0;
		margin:0;
		}
		table td, table th{
			/* border:0 solid #000; */
			/* text-align:left; */

			padding:0;
			vertical-align:top;
			}
		tbody th{
			text-align:left;
			font-weight:normal;
			}
	sup {
		position: relative;
		top:-.5em;
		font-size:.8em;
		line-height:0;
		vertical-align: baseline;
		}


	/* =Misc(links)
	----------------------------------------------- */
	a img,fieldset{border:none;}
	.pda, .print, legend{display:none}
	.clr{clear:both;height:1px;font-size:1px;line-height:1px;}

	#wrapper a{color:#000000; text-decoration:none; border-bottom: 1px solid #ccc; vertical-align:baseline;}
	#wrapper a:hover{color:#9b0018; border:0;}
	#wrapper a:active {outline:none;}
	#wrapper a:focus {-moz-outline-style: none;}

	/*img.png {behavior: url("/css/png.htc");}*/
		
	#wrapper a * img{border:0}


	h1,h2 {margin:1em 2em; padding:0;}
	h3,h4 {margin:1em 2.5em; padding:0;}


	.clear { clear: both; height: 1px; }
	.left { float:left; }
	.right { float:right; }

	/* Wrapper
	-------------------------------------- */
	#wrapper {
			text-align:left;
			margin:0 auto;
			min-width:900px;
			max-width:900px;
			width:expression(document.body.clientWidth < 1000? "900px": "900px" );
		}
		
/* Header - Logo - Navi 
-------------------------------------- */
	#header {
		position: relative;
		width:900px;
		height:140px;
		background:#fff url(../img/header.jpg) no-repeat 100% 0;
		margin-top:1em;
	}
	#logo{ 
		position: absolute;
		left:20px;
		top:0;
	}
		#logo{
			width:860px;
			height:110px;
			}
		#logo a
		, #logo a i
			{
			width:860px;
			height:120px;
			border:0;
			}
		#logo a{
			text-decoration:none;
			text-indent: -6000px;
			overflow:hidden;
			display:block;
			position:relative;
			}
		#logo a i{
			position:absolute;
			top:0;
			left:0;
			background:transparent url(../img/logo.png) no-repeat 0 0;
				_background:none;
				_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/.static/img/logo.png');
				_zoom:1;
			cursor:hand;
			}

	/* Navigation
	-------------------------------------- */
	#nav{
		position:absolute;
		right:20px;
		top:100px;
		margin:0;
		margin-top:8px;
		padding:10px 0 0 0;
/* 		background:#858653 url(../img/im0.gif) no-repeat 100% 0; */
		}
	ul.navi{
		list-style:none;
		margin:0 .5em;
		padding:0;	
		}
		.navi li{
			margin-bottom:.3em;
			list-style-type:none;
			display: inline;
			background:transparent url(../img/menu-bull.gif) no-repeat 100% 60%;
			padding:0 15px 0 10px;
			}
		.navi li.last{
			background:none;
			}
			
		.navi a{
			text-decoration:none;
			font-family:Tahoma, Arial, sans-serif;
			color:#636531;
			text-align:left;
			padding-top:2px;
			border:0;
			}
		.navi a:hover{
			color:#9B0018;
			}

		.navi a:visited{}

	#nav .search {
		background:#940000 url(../img/bg_search.gif) repeat-x; 
		height:14px;
		color:#CECF9C;
		padding:7px 1em 3px 1.75em;
		display: none;
		}
	#nav .search input {
		width:100px;
		border-color:#8d8d8d;
		border-width:1px 0 0 1px;
		border-style:solid;
		padding:2px;
		font-size:.8em;
		color:#444;
		float:left;
		vertical-align:middle;
		}
		.inpt{font-size:1em;width:auto;}

		div.title {
		} 
		div.title img{
		}

/* Index
	-------------------------------------- */
	#container .indx table {
		margin:0;
	}
	
	#container .indx h1,h2 {margin:0; padding:0;}
	#container .indx p{
	/*	font-family:Arial Unicode MS, Arial, sans-serif;*/
		margin-bottom:0.75em;
		font-size:1.15em;
		line-height:1.3;
		letter-spacing:0.01em;
		text-align:justify;
		text-indent:1.1em;
		}
	#container .indx h1 a
	,#container .indx h2 a{
		color:#5C5B2B;
	}
	#container .indx h1 a:hover
	,#container .indx h2 a:hover{
		color:#9B0018;
	}


	


	#container .indx h1 {
		margin:0em 0 .5em 0;
		font-size:2em;
		color:#5C5B2B;
		font-family:Times, "Times New Roman", sans-serif;
		}
	#container .indx h2 {
		margin:.5em 1em 1em .5em;
		font-size:1.15em; 
		font-weight:bold;
		}

	#container .indx ul { 
		list-style:square; 
		margin:1em 3em 1em 3em; 
		padding:0;
		color:#DFD9B8; 
		font-size:1.15em; 
	}

	#container .indx li { margin-bottom:.6em; line-height:1.2em; }
	#container .indx li a{margin:0; padding:0;  vertical-align:top; }
	#container .indx li a.first-level { font-size:1.1em; font-weight:bold;}

	#container .indx ul.n {
		list-style-type:none;
		margin:.5em 0 1em 0; 
		padding:0 2em 0 2em;
	}
	#container .indx .n li {
		color:#000;
		background-color:#e7e8c3;
		padding:.5em;
	}
	#container .indx table td {
		width:50%;
		padding:0 1em;
	}


	.library {
		margin:1em auto;
		}
	.library td{
		margin:.2em;
		padding:.4em;
		}




	/* Content
	-------------------------------------- */

	#container p.chpu{ 
		color:#999;
		font-size:1em;
		margin:1em 1em 0 0;
		text-indent:0;
		}
	#container p.chpu a{ 
		color:#999;
		
		}
	#container .inf{ 
		margin:4em .5em;
		text-indent:0;
	}

	#container .inf .a{ 
		margin:0;
		padding:0;

		text-align:left; 
		font-style: italic;
		line-height:1.2;
		letter-spacing: .05em;
		font-size:150%;
		}
		#container .inf .a span{ 
			display:block;
			padding:0;
		}
	#container .inf .b {
		margin:0;
		padding:0;

		font-size:100%;
		font-weight:normal;
		margin-left:1.5em;
	}

	#container .cntn{
		margin-top:3em;
	}


	#container p{
	/*	font-family:Arial Unicode MS, Arial, sans-serif;*/
		margin:.5em 1em .5em 1em;
		font-size:1.3em;
		line-height:1.3;
		text-align:justify; 
		text-indent:2em;
		}
		#container p.date{
		font-size:90%;
		color:#aaa;
		}
	#container li p{
		text-indent:0em;
		}
	#container p.center{
		text-align:center;
		}
	#container p.right{
		text-align:right;
		}
	#container .center{
		text-align:center;
		}

	#container .col table{
		border-color: #000;
		}
	#container .col table td {
		}

	#container .col table td p{
		text-indent:0;
		}

	

	
	#container h1.title {
		color:#9F7327;
		font-size:1.9em;
		font-family:Georgia,Times,serif;
		line-height:1.2em;
		text-align:left;
		margin:0.5em 0 .5em 0;
		padding:0.5em 5em 0.6em 1.5em;
		background:#FFFFFF url(../img/bgh.jpg) no-repeat scroll 100% 108%;
		}

	#container p.cpr{ 
		margin:4em 1em;
		padding:1em 0.75em;
		color:#333;
		text-align:left; 
		letter-spacing:0;
		font-size:100%;
		text-indent:0;
		border-top:1px solid #B4A07D;
		}



	#container .see-also {
		/* float:right;
		width:250px; */
		float:left;
		margin:0 1.5em 0 1.5em ;
		padding:0 1em 0 1em;
		_zoom:1;
		_margin-bottom:1.5em;

		/* background: #eee;
		border:1px solid #D7D7D7; */
		width:600px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		}

	#container .see-also div.h{
		font-weight: bold;
		display:none;
		}

		#container .see-also ul {
			margin:0 0 .5em 0;
			/* color:#636531; */
			font-size:100%;
			list-style-type: circle;
			}
		
			#container .see-also li {
				float:left;
				white-space:nowrap;
				list-style:none;
				background:transparent url(../img/seealso-sep.gif) no-repeat scroll 101% 40%;
				margin-bottom:.25em;
				padding:0 7px;
				}

			#container .see-also li.last {
				background:none;
				}

			#container .see-also li.activeMenuLink {
				font-weight: bold;
				}

				#container .see-also li a{

				}



	#container h1 {font-size:2em;}
	#container h2 {font-size:1.5em; font-weight:bold; font-family:Arial, sans-serif; margin:1em 2.5em 1em 2.5em;}
	#container h3 {font-size:1.4em; font-family:Arial, sans-serif; margin:1em 3.5em;}
	#container h4 {font-size:1.25em; font-family:Arial, sans-serif; margin:1em 5em;}

	#container ul,ol { 
		margin:1em 3em 2em 4em; 
		padding:0;
		font-size:1.25em; 
	}
	#container ul {
		list-style:square; 
		color:#000; 
	}
	#container li { margin-bottom:0.4em; line-height:1.2em;}
	#container li a.first-level { font-weight:bold;}
	#container li p {margin:.5em 1em;}
	#container li p small{font-size:80%;}
	

	#container p.xlegio15{
		margin:2em 1em;
		font-size:1em;
		padding:.75em 1em;
		background-color:#ccc;
		color:#444;
		}
	#container p.xlegio15 a{
		color:#444;
		}

	#container p.plainright{
		text-align:right;
		}


	#container .col table td {margin:1em; font-size:1em; }
	#container .col table td ul{margin:1em 2em;}

	#container .col table td .topic {font-size:1.4em}

	#container .col hr { display:block; border:0; margin:0; color:#BFC08D; background-color:#BFC08D; width:100%; height:2px; }

		#container .col .comment {font-size:.8em; margin:1em 3.5em;}
		#container .col .seealso {font-size:1.1em; margin:1em;}






	/* Second
	-------------------------------------- */
	td.sb { }
	td.con {
		background-color:#fff; 
		border-left:1px solid #CECF9C; 
		border-bottom:1px solid #CECF9C;

		}

	.sidebar {
		width:170px;
		margin-bottom:500px;
		}
	.col {
		width:680px;
		padding:2em 2.5em;
		border-top:1px solid #CECF9C;
		position:relative;
		}
	#subtitle .sidebar {float:right; border-bottom:1px solid #fff;}

	#container {
		clear:both; 
		background:#E6E7CF url(../img/bg.jpg) no-repeat bottom left;
		position:relative;
		}


	#container .col{
		float:left; 
		}
	#container .indx {
		padding:2em;
		width:690px;
		}
	#container .indx a{
		border:0;
		}

	#container .sidebar {}

	

	/*=======================================================*/
	/*----- events -----*/
	#events {
		margin-top:1.5em;
	}

	#events .event-entry {
		margin:1em 1em 2em 1em;
		padding:0; 
		font-size:.8em;
	}

	#container .col .event-entry {
		margin:1em 1em 2.5em 1em;
		}
			#container .col .event-entry .date{
				margin:0 1em;
			}
			#container .col .event-entry .descr{
			}
			#container .col .event-entry .full{
				}

	#events a {
		color:#636531;
		text-decoration:none;
		border:0;
		display:block;
	}
	#events a:hover{color:#9b0018;}

	#events p.date {
		background:#CECF9C url(../img/newsarrow.gif) no-repeat scroll 5px 3px;
		color:#940000;
		font-size:110%;
		font-weight:bold;
		margin:0;
		padding:0.25em 1em;
	}

	#events p.descr {
		margin:.5em 1em;
		margin-left:1.5em;
		text-indent:0;
		text-align:left;
		line-height:1.2;
	}


	#events .arrlink {
		margin:0 1em;
		margin-top:2em;
		padding:.75em 1.5em;
		border-top:solid 1px #636531;
	}


	/*=======================================================*/
	/*----- разделы-----*/

	#sections ul { 
		margin:1em 0 2em 0; 
		padding:0;
		color:#636531;
		}
		#sections li {
			list-style:none; 
			margin:0;
			padding:.25em;
			line-height:1.1; 
			font-size:.8em;
			margin-bottom:.25em;
		}
		#sections li.item{
			padding:.75em .5em;
			padding-left:1.25em;
			margin-bottom:0; 
			font:bold .8em Arial, Helvetica, sans-serif;
			/* letter-spacing:-.075em; */
			text-transform:uppercase;
		}
		#sections li.item a{
			/* border-bottom:1px dotted #636531; */
			border:0;
		}
		#sections li a{
			color:#636531;
			font-weight:bold;
			text-decoration:none;
		}
		#sections li a:hover{color:#9b0018;}

		#sections ul li ul  {
			margin:0;
			padding:.5em 1em .5em 2em;
		}
		#sections li.subitem {
			list-style-type:square; 
			padding-left:0em;
		}
		#sections li.subitem a{
			padding-left:0em;
			font-weight:normal;
			text-transform:none;
			border:0;
		}

		#sections li.active {
			background:#DFDFB5;
		}
		#sections a.activeLink {
			color:#9B0018;
		}
		









	#see-also ul { 
		margin:1em 3em 10em 1em; 
		padding:0;
		color:#636531;
		font-size:1em;
		font-family:Tahoma, Arial, sans-serif; 
/*		height:1300px; */
		height:auto !important;
		}

		#see-also li {
			list-style:none; 
			background:transparent url(../img/ar_also.gif) no-repeat;
			margin:0;
			margin-bottom:1em; 
			padding:0 0 0 2em;
			line-height:1.1; 
		}

		#see-also li a{
			color:#636531;
			text-decoration:none;
			border:0;
		}
		#see-also li a.activeMenuLink{color:#9b0018; border:0;}

		#see-also li a:hover{color:#9b0018;}




/* =Secondary(sitemap)
----------------------------------------------- */
	#container ul.sitemap {
		margin:1em 3em 2em 2em;
	}
	#container ul.sitemap ul {
		margin:.5em 0 .5em 1.5em; 
		color:#BFC08D;
	}
	#container ul.sitemap li {
		list-style-type:none; 
		margin:1em 0 .5em .5em; 
		font-size:.9em; 
		font-weight:bold;
	}

/* 1ый уровень */
	#container ul.sitemap li a.first-level {
		font-size:1.2em; 
		font-weight:bold;
		padding:.5em 0;
		border:0;
	}
/* 2ый уровень */
	#container ul.sitemap ul  {     
		list-style-type:square; 
		margin:.75em .25em;
	}
	#container ul.sitemap ul li {
		list-style-type:square; 
		font-size:1em;
		font-weight:normal;
		margin:.5em 1em;
		padding:0 .1em;
	}

/* 3ый уровень */
	#container ul.sitemap ul li ul {
		margin:0.4em 0 0.4em .5em;
	}
	#container ul.sitemap ul li ul li {
		list-style-type:circle;
		margin:0 0 0.4em .5em; 
		font-size:.7em;
		letter-spacing:-0.01em;
	}
/* 4ый уровень */
	#container ul.sitemap ul li ul li ul {
		margin:.5em .7em;
		padding:0;
	}
	#container ul.sitemap ul li ul li ul li {
		list-style-type:square; 
		margin:.5em .9em;
		font: .7em Arial;
		letter-spacing:0;
		padding:0;
	}
	#container ul.sitemap ul li ul li ul li a{
	}


/* 5ый уровень */
	#container ul.sitemap ul li ul li ul li ul {
		margin:.5em .7em;
		padding:0;
	}
	#container ul.sitemap ul li ul li ul li ul li{
		list-style-type:circle;
		font-size:.8em;		
	}
	#container ul.sitemap ul li ul li ul li ul li a{
		color:red;
	}


.bn a {
	border:0;
}




	#footer {
		clear:both;
		margin:0;
		padding-left:190px;
		}
	#footer p {
		font-size:1em;
		padding:2.5em 0;
		}

	#footer .spe {
		margin:5px 3px;
	}
	
	.counter a {border:0;}
	
	
	
	
/*.articles
-------------------------------------- */
.articles {
	margin:.5em 1em;
	}
.articles.last {
	margin:0;
	}
	.articles dl {
		position:relative;
		padding:0 0 1em 160px;
		margin:0 0 1.5em;
		border-bottom:dashed 1px #D9D9D9;
		}
	.articles dl.nonauthor {
		/* padding-left:60px; */
		}
	.articles dl.thumb {
			height:130px;
		}
	.articles dt {
		margin:0 0 .1em;
		font-weight:bold;
		font-size:1.3em;
		line-height:1.4;
		}
		.articles dt i {
			position:absolute;
			left:0;
			top:5px;
			width:145px;
			display:block;

			color:#696969;
			font-size:90%;
			text-align:right;
			font-weight:normal;
			}
		.articles dt i.thumb{
			overflow:hidden;
			width:120px;
			height:120px;
			left:25px;
		}
		#container .articles dt h3{
			margin:0;
			}
	.articles dt a span{
		color:#696969;
		border-bottom:4px solid #FFFFFF;
		display:inline;
		font:italic normal 80% sans-serif;
		padding-left:1em;
		}


#container .articles p {
	margin:.5em 0;
	text-indent:0;
	}	
.articles dl {
	_zoom:1;
	}




/*.news
-------------------------------------- */
.news {
	margin:1em 1em 0 1em;
	}
.rss {
	position:absolute;
	top:60px;
	right:50px;
	background:transparent url(../img/ico_rss.png) no-repeat scroll 0 0;
	padding-left:2.25em;
	font-size:85%;
	border:0!important;
	height:15px;
	text-indent:-1984px;
}
.rss i{
	background:transparent url(../img/ico_rss.png) no-repeat scroll 0 50%;
	left:0;
	width:12px;
}

.news.last {
	margin:0;
	}
	.news dl {
		position:relative;
		padding:0 0 1em 120px;
		margin:0 0 12px;
		border-bottom:dashed 1px #CECF9C;
		}
	.news dl.nonauthor {
		/* padding-left:60px; */
		}
	.news dt {
		margin:0 0 .1em;
		/* font-weight:bold; */
		font-size:1.45em;
		line-height:1.3;
		}
		.news dt i {
			position:absolute;
			top:5px;
			left:0;
			display:block;
			width:100px;

			color:#999999;
			font-size:90%;
			text-align:right;
			font-weight:normal;
			font-style:normal;
			}
		#container .news dt h3{
			margin:0;
			}
	.news dt a{
		}
	.news dd {
		padding:1em 0;
		font-size:110%;
		line-height:1.4;
	}


	.news dd p {
		padding:1em 0;
		font-size:90%;
		line-height:1.4;
	}

#container .news p {
	margin:.5em 0;
	text-indent:0;
	}	
.news dl {
	_zoom:1;
	}

.pagination {
	padding:1em 6em;
}

.pages {
	margin:0 1.5em;
	font-size:110%;
}
.pages a, .pages b {
	margin:.25em;
	padding:.25em .5em .25em;
}
	.pages a {
		border:none;
	}

	.pages b {
		background-color:#DFDFB5;
	}

.pagination-year{
	padding-top:.5em;
	padding-bottom:2.5em;
	color:#999999;
}
.pagination-year .pages{
	margin:0 .5em;
}
.pagination-year .pages a{
	padding:.25em 0;
}

.pagination-year a{
	color:#999999;
	border-bottom:1px solid #ccc;
	}
.pagination-year__title {
    float: left;
    text-align: right;
    width: 100px;
    line-height: 2;
}

.pagination-year .pages {
    padding-left: 110px;
    line-height: 1.6;
}
	
	
	
#container .links{
	margin: 0 5em;
	font-size:1.3em;
	list-style-type: decimal;
	}

	#container .links li{
		margin-bottom: 1em;
		padding-bottom: 1em;
		border-bottom:dashed 1px #D9D9D9;
		vertical-align:top;
		clear:both;
		}

	#container .links a{
		font-weight:bold;
	}
	#container .links a:hover{
		border-bottom:1px solid #fff;
	}
	#container .links li .b{
		/* display:table; */
		width:99%;
	}
	#container .links li img{
		float:right;
		margin:.5em 0 1em 2em;
		}

	#container .links a small{
		font-size:80%;
		letter-spacing:0.025em;
		font-weight:normal;
	}
	
	#container .links p {
		font-size:0.9em;
	}

	.spe li{
		float:left;
		list-style:none;
		color:#D4D4D4;
		line-height:1.3;
		padding-right:2em;
		padding-bottom:.5em;
		}
	.spe li a, #wrapper .spe li a {
		color:#D4D4D4;
		}
	.sidebar .spe li{
		font-size:80%;
		}
	#wrapper .sidebar .spe li, #wrapper .sidebar .spe li a {
		color:#333;
		border-color:#bbb;
		}

	.sidebar .spe {
		margin-left:-3em;
		margin-top:5em;
		position:absolute;
		bottom:300px;
		left:10px;
		width: 180px;
		overflow: hidden;
		  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		  filter: alpha(opacity=50);
		  -moz-opacity: 0.5;
		  -khtml-opacity: 0.5;
		  opacity: 0.5;
		}

#yadirect {
	margin:-1em 0 1em -0.25em;
	font-size:110%;
	width:725px;
	}

	#yadirect #y5_direct1 .y5_all a, #yadirect #y5_direct1 .y5_how a{ 
		color:#888 !important;
		text-decoration:none !important;
		}

	#yadirect #y5_direct1 .y5_ad div {
		line-height:1.1;
		}
	#yadirect #y5_direct1 .y5_ad span{
		line-height:2!important;
		}

		#yadirect #y5_direct1 .y5_ad .ad-link a{
			font-size:100%!important;
			line-height:1.6 !important;
			color:#666 !important;
			text-decoration:none!important;
			border-bottom:1px solid #CCCCCC!important;
			}
		#yadirect #y5_direct1 .y5_ad .ad-link a:hover{
			color:#9b0018!important; border:0!important;
			}

		#yadirect #y5_direct1 .y5_ad div{
			margin-bottom:.5em!important;
			}
		#yadirect #y5_direct1 .y5_ad .ad-link{
			}
		#yadirect #y5_direct1 td.y5_item {
			padding:5px !important;
			}

p.chpu a:last-child {
    display: none;
}
